﻿
/* Page Body */

.fl-body-copy {background:#ffffff;
 padding-top: 20px;
}

h1 {font-family: 'Poppins', sans-serif;
}

h2 {font-family: 'Poppins', sans-serif;
    margin-top:30px
}

h3 {font-family: 'Poppins', sans-serif;
     margin-top:30px
}



/* Footer */

#f-copy {   
    padding-top: 20px;
}


/* Product Detail Page */

td.cartSummaryItem {
    padding: 0;
    color: #cd4225;
    font-weight: bold;
}



.product-detail h1 {    
   text-align: left;
    margin-bottom: 20px;
    line-height: normal;
    font-weight: bold;
    color: #524441;
    font-family: 'Poppins', sans-serif;
}


.product-detail .catProdAttributeItem input[type='checkbox'] {margin-bottom:0px;
}

.catProdAttributeTitle {  
    padding: 6px 10px 6px 10px ;
}

.catProdAttributeItem {
    background-color: #f1f1f1;
        padding: 8px 0px 2px 6px
}


.product-detail ul {
     text-align: left !important; 
}

.tabs-title>a:focus, .tabs-title>a[aria-selected=true] {
    background: #e6e6e6;
    color: #000000;
}

.tabs-title>a:hover, .tabs-title>a[aria-selected=true] {
    
    color: #000000;
}

.tabs-title>a {   
    font-size: .9rem;   
}


a {
    line-height: inherit;
    color: #cd4225;
}

.product-detail .catProdAttributeItem select {
    margin-bottom: 0;
    color: #000;
    font-size: 1.0rem;
}


.product-detail .productSelectInput {
    color: #000;
    font-size: 0.8rem;
}


.catProdAttributeItem option {
    font-size: 0.8rem;
}



.tabscopy {text-align: left !important;
}

.tabscopy ul {text-align: left !important;
              margin-bottom:30px;
              margin-left: 30px;               
}

.tabscopy ul li { list-style:disc;             
              }

.tabscopy h2 {
        text-align: left;
        margin-top: 40px;
        margin-bottom: 10px;
        line-height: normal;
        font-weight: bold;
        color: #524441;
        font-family: 'Poppins', sans-serif;
    }

.tabscopy h3 {
        text-align: left;
        margin-top: 30px;
        margin-bottom: 5px;
        line-height: normal;
        font-weight: bold;
        color: #524441;
        font-family: 'Poppins', sans-serif;
    }

 
